## golang-github-xdg-go-scram 1.0.2

=== debian/changelog ===
golang-github-xdg-go-scram (1.0.2-2) unstable; urgency=medium

  * Source-only upload.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 13 Dec 2021 17:57:19 +0100

golang-github-xdg-go-scram (1.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1001026)

 -- Guillem Jover <gjover@sipwise.com>  Thu, 02 Dec 2021 21:57:54 +0100
