=== debian/control ===
Source: golang-github-xdg-go-scram
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Guillem Jover <gjover@sipwise.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-xdg-go-pbkdf2-dev,
 golang-github-xdg-go-stringprep-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xdg-go-scram
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xdg-go-scram.git
Homepage: https://github.com/xdg-go/scram
XS-Go-Import-Path: github.com/xdg-go/scram

Package: golang-github-xdg-go-scram-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-xdg-go-pbkdf2-dev,
 golang-github-xdg-go-stringprep-dev,
 ${misc:Depends},
Description: RFC-5802 SCRAM in Go (library)
 This package provides client and server implementations of the Salted
 Challenge Response Authentication Mechanism (SCRAM) described in
 RFC-5802 (https://tools.ietf.org/html/rfc5802) and
 RFC-7677 (https://tools.ietf.org/html/rfc7677).
 .
 It includes both client and server side support.
 .
 Channel binding and extensions are not (yet) supported.
