## golang-github-xdg-go-scram 1.1.1

=== debian/changelog ===
golang-github-xdg-go-scram (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 11 Mar 2022 20:12:52 +0100
