## golang-github-xdg-go-scram 1.1.2

=== debian/changelog ===
golang-github-xdg-go-scram (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.6.2 (no changes needed).

 -- Guillem Jover <gjover@sipwise.com>  Sat, 09 Sep 2023 01:07:30 +0200
