=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  golang-github-xdg-go-pbkdf2-dev,
  golang-github-xdg-go-stringprep-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xdg-go-scram
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xdg-go-scram.git
 Homepage: https://github.com/xdg-go/scram
